Issue 120289 - Add Performance Verfication Test framework
Add Performance Verfication Test framework
Status: CLOSED FIXED
Product: QA
Classification: Unclassified
Component: testscripts
current
All All
: P3 normal
: 4.0.0
Assigned To: automat
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-16 07:02 UTC by liuyixuan.527
Modified: 2013-07-12 14:11 UTC (History)
2 users (show)

See Also:
Issue Type: FEATURE
Latest Confirmation on: ---
Developer Difficulty: ---


Attachments
This patch contains performance test's script and data (34.43 KB, text/plain)
2012-07-16 07:02 UTC, liuyixuan.527
no flags Details
This patch contains performance test script and data (36.40 KB, patch)
2012-07-16 07:16 UTC, liuyixuan.527
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this issue.
Description liuyixuan.527 2012-07-16 07:02:53 UTC
Created attachment 78647 [details]
This patch contains performance test's script and data
Comment 1 liuyixuan.527 2012-07-16 07:16:15 UTC
Created attachment 78648 [details]
This patch contains performance test script and data
Comment 2 aliuzhe 2012-07-17 01:42:31 UTC
I has committed the patch at revision r1362331. The script supports only windows.
I think supporting all platform is better.
Comment 3 liuyixuan.527 2012-08-27 07:31:27 UTC
Patch has been committed
Comment 4 hdu@apache.org 2013-07-12 14:11:48 UTC
Automated PVT testing is a great new feature of AOO 4.0